[
  {
    "type": 0,
    "title": "",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/dawanqu1.png",
        "tagUrl": "https://mp.weixin.qq.com/s/IUlnN-Yh12reG96WlMCCgQ",
        "pageType": "HTML",
        "authorization": "",
        "login": "",
        "title": "",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/tuangou1.png",
        "tagUrl": "http://mall.itaiping.com/itaiping-mobile/activityPage.html?activityIndex=0&activitySign=tuangou",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/ttcjbanner.png",
        "tagUrl": "34",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/banner04.jpg",
        "tagUrl": "",
        "pageType": "",
        "authorization": "",
        "login": "",
        "title": "",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 355,
    "height": 168
  },
  {
    "type": 1,
    "title": "",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_wodebaodan.png",
        "tagUrl": "InsuranceList",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "我的保单",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_baoan.png",
        "tagUrl": "23",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "报案",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_toubaojincheng.png",
        "tagUrl": "ClaimSearch",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "理赔查询",
        "detail": "entr=renshou,caixian,yanglao,xianggang&menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_shishidai.png",
        "tagUrl": "22",
        "pageType": "RN",
        "authorization": "1",
        "login": "1",
        "title": "实时贷",
        "detail": "menu=service&banner=https://ecustomer.tp95589.com/static/rn/src/img/pic_shishidai_banner2.png&content=借款人(保险服务密码所有人)以在太平人寿保险有限公司所持有的可借款保险合同的现金价值为质，同意开通“实时货”业务并在“实时货”业务有效期内可向保险公司申请借、还款。\n注：货款时，仅支持投、被保人均为本人及投保人为本人、协议签订及申请借款时被保人为未成年人的保单。\n",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_huizhihuifang.png",
        "tagUrl": "Receipt",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "寿险电子保单",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_baodanxuqijiaofei.png",
        "tagUrl": "RenewalPolicy",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "保单续期缴费",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_wodebaozhang.png",
        "tagUrl": "AssetList",
        "pageType": "native",
        "authorization": "1",
        "login": "1",
        "title": "我的养老保障",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_service_tuanxianlipeishenqing.png",
        "tagUrl": "21",
        "pageType": "RN",
        "authorization": "1",
        "login": "1",
        "title": "团险理赔申请",
        "detail": "menu=service",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "icon": "",
    "tagUrl": "",
    "columnCount": "",
    "delay": "",
    "width": 84,
    "height": 64
  },
  {
    "type": 2,
    "title": "活动",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/pic_banner_activity_invite6.png",
        "tagUrl": "29",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "邀请有礼",
        "detail": "邀好友，享厚礼，成功邀请好友注册太平通app即可获金币哦！",
        "titleColor": "#333333",
        "detailColor": "#999999",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/zhouzhoule.png",
        "tagUrl": "34",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "周周乐",
        "detail": "万元豪礼周周乐",
        "titleColor": "#333333",
        "detailColor": "#999999",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/pic_banner_activity_running6.png",
        "tagUrl": "30",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "健步行",
        "detail": "您的健康运动专家，行无止境，乐享生活，从你我做起！",
        "titleColor": "#333333",
        "detailColor": "#999999",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/qiandaoyoujiang.png",
        "tagUrl": "26",
        "pageType": "RN",
        "authorization": "",
        "login": "1",
        "title": "签到有礼",
        "detail": "每日签到集金币，连续签到，还可获得额外奖励！",
        "titleColor": "#333333",
        "detailColor": "#999999",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 192,
    "height": 108
  },
  {
    "type": 3,
    "title": "增值服务",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/pic_home_shop_huiyuan2.png",
        "tagUrl": "http://sit1.tp95589.com/healthCenterWeb/#/index?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/pic_home_shop_haiwai2.png",
        "tagUrl": "http://smarket.tp95589.com/itaiping-mobile/voucherCenter/index?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/pic_home_shop_fupin2.png",
        "tagUrl": "http://smarket.tp95589.com/itaiping-mobile/scoreService.html?firstVC=1",
        "pageType": "HTML",
        "authorization": "",
        "login": "1",
        "title": "",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "login=1&webViewLogin=1",
    "width": 122,
    "height": 130
  }
]
